.gform_heading {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px; }

#left-area .gform_body ul.gform_fields {
  padding: 0; }

#left-area .gform_body .gfield {
  margin-bottom: 20px;
  list-style: none; }
  #left-area .gform_body .gfield.inline-desc .gfield_description {
    display: inline-block;
    margin-left: 5px; }

#left-area .gform_body input[type="text"], #left-area .gform_body textarea, #left-area .gform_body select, #left-area .gform_body input[type="email"], #left-area .gform_body input[type="phone"], #left-area .gform_body input[type="date"] {
  height: 40px;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  padding: 0 10px; }
  #left-area .gform_body input[type="text"]:focus, #left-area .gform_body textarea:focus, #left-area .gform_body select:focus, #left-area .gform_body input[type="email"]:focus, #left-area .gform_body input[type="phone"]:focus, #left-area .gform_body input[type="date"]:focus {
    border-color: #800004; }

#left-area .gform_body input + label {
  font-size: 14px; }

#left-area .gform_body textarea {
  padding: 10px;
  height: initial; }

#left-area .gform_body select + label {
  font-size: 14px; }

#left-area .gform_body .gsection_title {
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 50px; }

#left-area .gform_body .gfield_label {
  font-weight: bold; }

#left-area .gform_body .gfield_description {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 7px; }
  #left-area .gform_body .gfield_description ul {
    margin: 10px 0;
    line-height: 1.4; }
    #left-area .gform_body .gfield_description ul li {
      margin-bottom: 5px; }

#left-area .gform_body ul.gfield_checkbox,
#left-area .gform_body ul.gfield_radio {
  padding-left: 0; }
  #left-area .gform_body ul.gfield_checkbox li,
  #left-area .gform_body ul.gfield_radio li {
    list-style: none; }

#left-area .gform_body .ginput_container_name {
  display: flex;
  margin: 0 -10px; }
  #left-area .gform_body .ginput_container_name > span {
    flex: 1;
    margin: 0 10px; }

#left-area .gform_body .ginput_container_address {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px; }
  #left-area .gform_body .ginput_container_address > span {
    flex: 100%;
    margin: 0 10px; }
  #left-area .gform_body .ginput_container_address > span.address_line_1,
  #left-area .gform_body .ginput_container_address > span.address_line_2 {
    margin-bottom: 10px; }
  #left-area .gform_body .ginput_container_address > span.address_city,
  #left-area .gform_body .ginput_container_address > span.address_state,
  #left-area .gform_body .ginput_container_address > span.address_zip {
    flex: calc((100% / 3) - 20px); }

.gform_footer {
  margin-bottom: 50px; }
  .gform_footer input[type="submit"] {
    background: #800004;
    border: 1px solid #800004;
    color: #fff;
    border-radius: 3px;
    height: 40px;
    padding: 10px 30px;
    cursor: pointer;
    font-weight: bold; }
    .gform_footer input[type="submit"]:hover {
      background-color: #fff;
      color: #800004; }
  .gform_footer .gform_save_link {
    margin-left: 15px;
    color: #800004; }

.gfield_consent_description {
  display: none; }
